diff --git a/doc/hlp/es/xnc.hlp b/doc/hlp/es/xnc.hlp
index f73c07d06..e05cd8374 100644
--- a/doc/hlp/es/xnc.hlp
+++ b/doc/hlp/es/xnc.hlp
@@ -7,19 +7,15 @@
  v   v v mqv v v v mqu v v mj
      qqqqqqCommanderqj 
 
-Ésta es la pantalla de inicio de la ayuda de
-GNU Midnight Commander.
+Ésta es la pantalla de inicio de la ayuda de GNU Midnight Commander.
 
-Puede pulsar la tecla IntroHow to use help para aprender a navegar por el
-sistema de ayuda, o acceder directamente a los contenidosContents.
+Puede pulsar la tecla IntroHow to use help para aprender a navegar por el sistema de ayuda, o acceder directamente a los contenidosContents.
 
 GNU Midnight Commander es obra de sus numerosos autoresAUTHORS.
 
-GNU Midnight Commander NO INCLUYE NINGÚN TIPO DE GARANTÍAWarranty,
-es software libre, y se alienta su redistribución en los
-terminos y condiciones que están contenidos en la Licencia
-Pública General de GNU (GPL)Licencia GNU, de la que existe una
-traducción no oficial al españolLicencia GNU (Español).[Licencia GNU]
+GNU Midnight Commander NO INCLUYE NINGÚN TIPO DE GARANTÍAWarranty, es software libre, y se alienta su redistribución en los terminos y condiciones que están contenidos en la Licencia Pública General de GNU (GPL)Licencia GNU, de la que existe una traducción no oficial al españolLicencia GNU (Español).
+
+[Licencia GNU]
 
                 GNU GENERAL PUBLIC LICENSE
                    Version 2, June 1991
@@ -880,32 +876,22 @@ General de GNU para Bibliotecas en lugar de esta Licencia.
 [QueryBox]
 Cuadros de diálogo
 
-En los cuadros de diálogo puede desplazarse con el teclado
-usando las flechas o las teclas de las letras resaltadas.
+En los cuadros de diálogo puede desplazarse con el teclado usando las flechas o las teclas de las letras resaltadas.
 
 También se pueden pulsar los botones con el ratón.
 
 [How to use help]
 Uso de la ayuda
 
-Se pueden utilizar las flechas o el ratón para navegar
-por el sistema de ayuda.
+Se pueden utilizar las flechas o el ratón para navegar por el sistema de ayuda.
 
-La flecha de abajo cambia al siguiente elemento o baja.
-La tecla de arriba vuelve al elemento anterior o sube.
-La tecla derecha sigue el enlace activo.
-La tecla izquierda vuelve a la última página visitada.
+La flecha de abajo cambia al siguiente elemento o baja. La tecla de arriba vuelve al elemento anterior o sube. La tecla derecha sigue el enlace activo. La tecla izquierda vuelve a la última página visitada.
 
-Si el terminal no es compatible con las flechas de cursor
-se puede avanzar con la barra espaciadora y retroceder con
-la tecla b (back). El tabulador activa el elemento siguiente y
-con INTRO se puede entrar al enlace correspondiente.
-La tecla l (last) permite volver a la última página.
+Si el terminal no es compatible con las flechas de cursor se puede avanzar con la barra espaciadora y retroceder con la tecla b (back). El tabulador activa el elemento siguiente y con INTRO se puede entrar al enlace correspondiente. La tecla l (last) permite volver a la última página.
 
 ESC pulsada dos veces permite salir de la ayuda.
 
-El botón izquierdo del ratón avanza o sigue enlaces y el
-botón derecho retrocede o vuelve a la última página.
+El botón izquierdo del ratón avanza o sigue enlaces y el botón derecho retrocede o vuelve a la última página.
 
 La función de todas las teclas en la ayuda:
 
diff --git a/doc/hlp/hu/xnc.hlp b/doc/hlp/hu/xnc.hlp
index b7eab1596..11567550b 100644
--- a/doc/hlp/hu/xnc.hlp
+++ b/doc/hlp/hu/xnc.hlp
@@ -8,15 +8,11 @@
 
 Ez a GNU Midnight Commander súgója.
 
-Az interaktív súgó használatának megismeréséhez csak üss
-egy entertHow to use help. Itt közvetlenül a súgó tartalomjegyzékébeContents
-juthatsz.
+Az interaktív súgó használatának megismeréséhez csak üss egy entertHow to use help. Itt közvetlenül a súgó tartalomjegyzékébeContents juthatsz.
 
 A Midnight Commander-t a következő szerzőkAUTHORS készítették.
 
-A Midnight Commander mindenféle garanciaWarranty nélkül kerül
-kiadásra. Ez szabad szoftver, így továbbadhatod azt a
-Felhasználási engedélybenLicense meghatározott feltételekkel.
+A Midnight Commander mindenféle garanciaWarranty nélkül kerül kiadásra. Ez szabad szoftver, így továbbadhatod azt a Felhasználási engedélybenLicense meghatározott feltételekkel.
 
 [License]
 Engedélyek
@@ -438,34 +434,16 @@ Library General Public License instead of this License.
 [QueryBox]
 Lekérdező box
 
-A lekérdező boxban kezeléséhez a nyíl billentyűket, a
-szövegrész elejének magadásást, vagy a gombokra történő
-egérkattintást használhatod.
+A lekérdező boxban kezeléséhez a nyíl billentyűket, a szövegrész elejének magadásást, vagy a gombokra történő egérkattintást használhatod.
 
 [How to use help]
 Hogyan használjuk a súgót
 
-A súgóban a navigációhoz a billentyűzet gombjait és az
-egér gombjait is használhatod. A lefelé mutató nyíl
-lenyomására a következő bejegyzésre ugorhatsz, vagy
-legördítheted azt. A felfelé mutató nyíl lenyomására
-ez előző bejegyzésre ugorhatsz, vagy felhúzhatod azt.
-A jobbra mutató nyíl lenyomására a linknek megfelelő
-címre lép. A balra mutató nyíl lenyomására az előzőleg
-meglátogatott címre lépsz vissza.
+A súgóban a navigációhoz a billentyűzet gombjait és az egér gombjait is használhatod. A lefelé mutató nyíl lenyomására a következő bejegyzésre ugorhatsz, vagy legördítheted azt. A felfelé mutató nyíl lenyomására ez előző bejegyzésre ugorhatsz, vagy felhúzhatod azt. A jobbra mutató nyíl lenyomására a linknek megfelelő címre lép. A balra mutató nyíl lenyomására az előzőleg meglátogatott címre lépsz vissza.
 
-Ha az általad használt terminál nem támogatja a kurzor
-gombok használatát, használd a szóköz billentyűt az
-előre lépésre, a 'b' gombot a visszalépésre. Használd a
-TAB gombot a következő bejegyzésre való ugráshoz és az
-ENTER-t a jelenlegi link által megadott címre történő
-lépéshez. Az 'l' (last=utolsó) gombot az előzőleg
-látogatott oldalra való visszalépésre használhatod. Az
-ESC lenyomásával kiléphetsz a Súgóból.
+Ha az általad használt terminál nem támogatja a kurzor gombok használatát, használd a szóköz billentyűt az előre lépésre, a 'b' gombot a visszalépésre. Használd a TAB gombot a következő bejegyzésre való ugráshoz és az ENTER-t a jelenlegi link által megadott címre történő lépéshez. Az 'l' (last=utolsó) gombot az előzőleg látogatott oldalra való visszalépésre használhatod. Az ESC lenyomásával kiléphetsz a Súgóból.
 
-A bal egérgomb lenyomásával követheted a linket, vagy
-gördíthetsz. A jobb gomb lenyomásával visszatérhetsz az
-előzőleg látogatott pontra.
+A bal egérgomb lenyomásával követheted a linket, vagy gördíthetsz. A jobb gomb lenyomásával visszatérhetsz az előzőleg látogatott pontra.
 
 A Súgóban használható összes gomb listája:
 
diff --git a/doc/hlp/it/xnc.hlp b/doc/hlp/it/xnc.hlp
index ba4e22c6d..1e63c64ce 100644
--- a/doc/hlp/it/xnc.hlp
+++ b/doc/hlp/it/xnc.hlp
@@ -7,18 +7,15 @@
  v   v v mqv v v v mqu v v mj
      qqqqqqCommanderqj 
 
-Questa è la principale schermata della guida interattiva
-del GNU Midnight Commander. 
+Questa è la principale schermata della guida interattiva del GNU Midnight Commander. 
 
-Per saperne di più su come usare la guida interattiva, premere
-semplicemente invioHow to use help. Se lo si desidera, è possibile 
-consultare direttamente il sommarioContents della guida.
+Per saperne di più su come usare la guida interattiva, premere semplicemente invioHow to use help. Se lo si desidera, è possibile  consultare direttamente il sommarioContents della guida.
 
 Il Midnight Commander è stato scritto dai suoi autoriAUTHORS.
 
-Il Midnight Commander NON E' COPERTO DA ALCUNA GARANZIAWarranty.
-Questo è software libero, lo si può ridistribuire sotto 
-certe condizioniLicenza.[Licenza]
+Il Midnight Commander NON E' COPERTO DA ALCUNA GARANZIAWarranty. Questo è software libero, lo si può ridistribuire sotto  certe condizioniLicenza.
+
+[Licenza]
 
                 GNU GENERAL PUBLIC LICENSE
                    Version 2, June 1991
@@ -432,38 +429,18 @@ Library General Public License instead of this License.
 [QueryBox]
 Finestre di dialogo di richiesta dati
 
-Nelle finestre di dialogo di richiesta dati è possibile 
-usare i tasti freccia o la prima lettera per selezionare 
-una voce o cliccare con il mouse sul bottone.
+Nelle finestre di dialogo di richiesta dati è possibile usare i tasti freccia o la prima lettera per selezionare una voce o cliccare con il mouse sul bottone.
 
 [How to use help]
 Come usare la guida interattiva
 
-Usare i tasti del cursore o il mouse per navigare
-nel visualizzatore della guida.
+Usare i tasti del cursore o il mouse per navigare nel visualizzatore della guida.
 
-Premere freccia in giù per spostarsi alla voce
-successiva o per spostarsi in basso.
-Premere freccia in su per spostarsi alla voce 
-precedente o per spostarsi in alto.
-Premere freccia a destra per seguire il collegamento 
-corrente.
-Premere freccia a sinistra per tornare indietro nello 
-storico dei nodi visitati.
+Premere freccia in giù per spostarsi alla voce successiva o per spostarsi in basso. Premere freccia in su per spostarsi alla voce precedente o per spostarsi in alto. Premere freccia a destra per seguire il collegamento corrente. Premere freccia a sinistra per tornare indietro nello storico dei nodi visitati.
 
-Se il terminale non supporta i tasti del cursore si può
-usare la barra spaziatrice per spostarsi in avanti
-ed il tasto 'b' per tornare indietro. Usare il tasto 
-TAB per spostarsi sulla prossima voce e premere
-INVIO per seguire il collegamento corrente. Usare il 
-tasto 'l' per tornare indietro nello storico dei nodi
-visitati. 
-Premere ESC per uscire dal visualizzatore della guida.
+Se il terminale non supporta i tasti del cursore si può usare la barra spaziatrice per spostarsi in avanti ed il tasto 'b' per tornare indietro. Usare il tasto TAB per spostarsi sulla prossima voce e premere INVIO per seguire il collegamento corrente. Usare il tasto 'l' per tornare indietro nello storico dei nodi visitati. Premere ESC per uscire dal visualizzatore della guida.
 
-Il tasto sinistro del mouse segue il collegamento 
-o sfoglia le pagine. 
-Il tasto destro del mouse torna indietro nello storico 
-dei nodi visitati.
+Il tasto sinistro del mouse segue il collegamento  o sfoglia le pagine. Il tasto destro del mouse torna indietro nello storico  dei nodi visitati.
 
 Elenco completo dei tasti del visualizzatore della guida:
 
@@ -473,13 +450,13 @@ tab           Va alla voce successiva.
 M-tab         Va alla voce precedente. 
 giù           Va alla voce successiva o una riga in basso.
 su            Va alla voce precedente o una riga in alto.
-destra, invio Segue il collegamento corrente.    
+destra, invio Segue il collegamento corrente.
 sinistra, l   Torna indietro nello storico dei nodi visitati.
 F1            Mostra la guida per il visualizzatore della 
               guida stessa.
 n             Va al nodo successivo.
-p             Va al nodo precedente.    
-c             Va al nodo del sommario.    
+p             Va al nodo precedente.
+c             Va al nodo del sommario.
 F10, esc      Esce dal visualizzatore della guida.
 
 Local variables:
diff --git a/doc/hlp/pl/xnc.hlp b/doc/hlp/pl/xnc.hlp
index 6b45a5c8a..6d1982496 100644
--- a/doc/hlp/pl/xnc.hlp
+++ b/doc/hlp/pl/xnc.hlp
@@ -9,17 +9,13 @@
 
 Główny ekran pomocy programu GNU Midnight Commander.
 
-Aby dowiedzieć się, jak używać interaktywnej pomocy,
-należy nacisnąć klawisz EnterHow to use help. Można też
-przejść bezpośrednio do spisu treściContents.
+Aby dowiedzieć się, jak używać interaktywnej pomocy, należy nacisnąć klawisz EnterHow to use help. Można też przejść bezpośrednio do spisu treściContents.
 
-Program GNU Midnight Commander został napisany przez jego
-autorówAUTHORS.
+Program GNU Midnight Commander został napisany przez jego autorówAUTHORS.
 
-Program GNU Midnight Commander jest dostarczany BEZ
-JAKIEJKOLWIEK GWARANCJIWarranty. Niniejszy program jest
-wolnym oprogramowaniem; można go rozprowadzać dalej na
-warunkach GNU General Public LicenseLicense.[License]
+Program GNU Midnight Commander jest dostarczany BEZ JAKIEJKOLWIEK GWARANCJIWarranty. Niniejszy program jest wolnym oprogramowaniem; można go rozprowadzać dalej na warunkach GNU General Public LicenseLicense.
+
+[License]
 
                 GNU GENERAL PUBLIC LICENSE
                    Version 2, June 1991
@@ -433,32 +429,16 @@ Library General Public License instead of this License.
 [QueryBox]
 Okna zapytań
 
-W oknach dialogowych zapytań można używać klawiszy
-strzałek lub pierwszych liter, aby wybrać element albo
-kliknąć na przycisku.
+W oknach dialogowych zapytań można używać klawiszy strzałek lub pierwszych liter, aby wybrać element albo kliknąć na przycisku.
 
 [How to use help]
 Jak używać pomocy
 
-Do obsługi przeglądarki można używać klawiszy kursora lub
-myszy. Naciśnięcie strzałki w dół przeniesie do następnego
-elementu lub przewinie w dół. Naciśnięcie strzałki w górę
-przeniesie do poprzedniego elementu lub przewinie w górę,
-Naciśnięcie strzałki w prawo podąży za zaznaczonym
-odnośnikiem. Naciśnięcie strzałki w lewo powróci do
-poprzednio odwiedzonego węzła.
+Do obsługi przeglądarki można używać klawiszy kursora lub myszy. Naciśnięcie strzałki w dół przeniesie do następnego elementu lub przewinie w dół. Naciśnięcie strzałki w górę przeniesie do poprzedniego elementu lub przewinie w górę, Naciśnięcie strzałki w prawo podąży za zaznaczonym odnośnikiem. Naciśnięcie strzałki w lewo powróci do poprzednio odwiedzonego węzła.
 
-Jeśli terminal nie obsługuje klawiszy kursora, można używać
-spacji do przewijania do przodu i klawisz B, aby przewijać
-do tyłu. Można używać klawisza Tab, aby przechodzić do
-następnego elementu i klawisza Enter, aby podążyć za
-zaznaczonym odnośnikiem. Klawisz L może być używany do
-przechodzenia do poprzednio odwiedzonego węzła.
-Naciśnięcie klawisza Esc zakończy przeglądarkę pomocy.
+Jeśli terminal nie obsługuje klawiszy kursora, można używać spacji do przewijania do przodu i klawisz B, aby przewijać do tyłu. Można używać klawisza Tab, aby przechodzić do następnego elementu i klawisza Enter, aby podążyć za zaznaczonym odnośnikiem. Klawisz L może być używany do przechodzenia do poprzednio odwiedzonego węzła. Naciśnięcie klawisza Esc zakończy przeglądarkę pomocy.
 
-Lewy przycisk myszy podąży za odnośnikiem lub przewinie
-ekran. Prawy przycisk myszy może być używany, aby
-przechodzić do poprzednio odwiedzonego węzła.
+Lewy przycisk myszy podąży za odnośnikiem lub przewinie ekran. Prawy przycisk myszy może być używany, aby przechodzić do poprzednio odwiedzonego węzła.
 
 Pełna lista klawiszy przeglądarki pomocy:
 
diff --git a/doc/hlp/ru/xnc.hlp b/doc/hlp/ru/xnc.hlp
index f494132a1..3c6d70867 100644
--- a/doc/hlp/ru/xnc.hlp
+++ b/doc/hlp/ru/xnc.hlp
@@ -6,19 +6,15 @@
  v   v v mqv v v v mqu v v mj
      qqqqqqCommanderqj 
 
-Вы сейчас видите главное окно интерактивной подсказки
-программы GNU Midnight Commander.
+Вы сейчас видите главное окно интерактивной подсказки программы GNU Midnight Commander.
 
-Чтобы узнать, как пользоваться подсказкой, нажмите клавишу
-EnterHow to use help, иначе переходите к перечню разделовContents подсказки.
+Чтобы узнать, как пользоваться подсказкой, нажмите клавишу EnterHow to use help, иначе переходите к перечню разделовContents подсказки.
 
-Программа Midnight Commander поставляется АБСОЛЮТНО БЕЗ
-ВСЯКИХ ГАРАНТИЙГарантия. Это свободно распространяемое программное
-обеспечение, созданное группой авторовAUTHORS. Вы можете передавать
-его другим при условии соблюдения требований лицензии GNUЛицензия (оригинал на английском)
-(прочитайте неофициальный переводЛицензия этой лицензии).
+Программа Midnight Commander поставляется АБСОЛЮТНО БЕЗ ВСЯКИХ ГАРАНТИЙГарантия. Это свободно распространяемое программное обеспечение, созданное группой авторовAUTHORS. Вы можете передавать его другим при условии соблюдения требований лицензии GNUЛицензия (оригинал на английском) (прочитайте неофициальный переводЛицензия этой лицензии).
 
-Русский перевод текста подсказки - Костромин В.А., 1999 г.[Лицензия (оригинал на английском)]
+Русский перевод текста подсказки - Костромин В.А., 1999 г.
+
+[Лицензия (оригинал на английском)]
 
                 GNU GENERAL PUBLIC LICENSE
                    Version 2, June 1991
@@ -843,50 +839,21 @@ Gnomovision поставляется АБСОЛЮТНО БЕЗ КАКИХ-ЛИБ
 [QueryBox]
 Диалоговые окна запросов
 
-В окнах запросов для выбора какого-либо варианта ответа
-(которые обычно задаются в виде экранных кнопок) Вы можете
-использовать либо клавиши со стрелками, либо выбрать ответ
-путем нажатия клавиши с выделенной в названии кнопки
-буквой, либо щелкнув по нужной кнопке мышкой.
+В окнах запросов для выбора какого-либо варианта ответа (которые обычно задаются в виде экранных кнопок) Вы можете использовать либо клавиши со стрелками, либо выбрать ответ путем нажатия клавиши с выделенной в названии кнопки буквой, либо щелкнув по нужной кнопке мышкой.
 
 
 [How to use help]
 Как пользоваться помощью
 
-При работе с программой Midnight Commander практически в
-любой момент можно обратиться к интерактивной подсказке,
-вызов которой осуществляется нажатием клавиши F1. Для
-перемещения в окне просмотра подсказки Вы можете
-использовать клавиши перемещения курсора (стрелки) или
-мышь. Стрелка вниз вызывает переход к следующей ссылке
-(выделены голубым фоном) или сдвиг текста на одну строку
-вверх. Стрелка вверх вызывает переход к предыдущей ссылке
-или сдвиг текста на одну строку вверх. Стрелка вправо
-вызывает переход по ссылке, которая в данный момент
-выделена синим фоном (текущая ссылка). По стрелке влево
-происходит переход к ранее просмотренным разделам
-подсказки.
+При работе с программой Midnight Commander практически в любой момент можно обратиться к интерактивной подсказке, вызов которой осуществляется нажатием клавиши F1. Для перемещения в окне просмотра подсказки Вы можете использовать клавиши перемещения курсора (стрелки) или мышь. Стрелка вниз вызывает переход к следующей ссылке (выделены голубым фоном) или сдвиг текста на одну строку вверх. Стрелка вверх вызывает переход к предыдущей ссылке или сдвиг текста на одну строку вверх. Стрелка вправо вызывает переход по ссылке, которая в данный момент выделена синим фоном (текущая ссылка). По стрелке влево происходит переход к ранее просмотренным разделам подсказки.
 
-Если Ваш терминал не поддерживает клавиши-стрелки, Вы
-можете использовать клавишу пробела для перехода к
-следующей странице подсказки и клавишу 'b' для перехода к
-предыдущей странице. Клавиша TAB вызывает переход к
-следующей ссылке, а нажатие ENTER - переход по текущей
-ссылке. При просмотре подсказки программа запоминает
-последовательность переходов по ссылкам и позволяет
-вернуться к ранее просмотренным разделам, воспользовавшись
-клавишей 'l' (last). Нажатие на ESC вызывает выход из окна
-подсказки.
+Если Ваш терминал не поддерживает клавиши-стрелки, Вы можете использовать клавишу пробела для перехода к следующей странице подсказки и клавишу 'b' для перехода к предыдущей странице. Клавиша TAB вызывает переход к следующей ссылке, а нажатие ENTER - переход по текущей ссылке. При просмотре подсказки программа запоминает последовательность переходов по ссылкам и позволяет вернуться к ранее просмотренным разделам, воспользовавшись клавишей 'l' (last). Нажатие на ESC вызывает выход из окна подсказки.
 
-По щелчку левой клавиши мыши происходит переход по ссылке
-или перемещение по тексту подсказки. Щелчок правой кнопкой
-мыши используется для переход к ранее просмотренным
-разделам.
+По щелчку левой клавиши мыши происходит переход по ссылке или перемещение по тексту подсказки. Щелчок правой кнопкой мыши используется для переход к ранее просмотренным разделам.
 
-Полный список управляющих комбинаций для окна просмотра
-подсказки:
+Полный список управляющих комбинаций для окна просмотра подсказки:
 
-Работают все клавиши управления перемещениемGeneral Movement Keys.
+Работают все клавиши управления перемещениемGeneral Movement Keys.
 
 tab           Переход на следующую ссылку.
 M-tab         Переход на предыдущую ссылку.
diff --git a/doc/hlp/sr/xnc.hlp b/doc/hlp/sr/xnc.hlp
index 6434a7574..9231536ef 100644
--- a/doc/hlp/sr/xnc.hlp
+++ b/doc/hlp/sr/xnc.hlp
@@ -10,20 +10,14 @@
 
 Ово је главни екран помоћи за ГНУ-овог поноћног наредника.
 
-Да бисте сазнали више о томе како да користите интерактивни
-систем помоћи потребно је да притиснете EnterHow to use help.
-Можете и одмах отићи на садржајContents помоћи.
+Да бисте сазнали више о томе како да користите интерактивни систем помоћи потребно је да притиснете EnterHow to use help. Можете и одмах отићи на садржајContents помоћи.
 
 ГНУ-овог поноћног наредника су написали његови ауториAUTHORS.
 
-ГНУ-ов поноћни наредник се испоручује БЕЗ ИКАКВЕ ГАРАНЦИЈЕWarranty.
-Ово је слободни софтвер, а ви сте позвани да га
-расподелите под одредбама ГНУ-ове опште јавне лиценцеЛиценца (оригинал на енглеском).
-Погледајте и незваничан превод ГНУ-ове ОЈЛ на српскиЛиценца (на српском).
+ГНУ-ов поноћни наредник се испоручује БЕЗ ИКАКВЕ ГАРАНЦИЈЕWarranty. Ово је слободни софтвер, а ви сте позвани да га расподелите под одредбама ГНУ-ове опште јавне лиценцеЛиценца (оригинал на енглеском). Погледајте и незваничан превод ГНУ-ове ОЈЛ на српскиЛиценца (на српском).
+
+Превод Поноћног наредника и ове датотеке помоћи на српски: Страхиња Радић, <mr99164@alas.matf.bg.ac.yu> СРД `Уликс', http://uliks.sourceforge.net
 
-Превод Поноћног наредника и ове датотеке помоћи на српски:
-Страхиња Радић, <mr99164@alas.matf.bg.ac.yu>
-СРД `Уликс', http://uliks.sourceforge.net
 [Лиценца (оригинал на енглеском)]
 
                 GNU GENERAL PUBLIC LICENSE
@@ -883,35 +877,16 @@ Library General Public License instead of this License.
 [QueryBox]
 Прозори упита
 
-У дијалозима упита можете да користите тастере са
-стрелицама или прво слово да бисте изабрали ставку или
-можете да притиснете дугме миша када се показивач налази
-изнад дугмета на екрану.
+У дијалозима упита можете да користите тастере са стрелицама или прво слово да бисте изабрали ставку или можете да притиснете дугме миша када се показивач налази изнад дугмета на екрану.
 
 [How to use help]
 Како користити помоћ
 
-Можете да користите курсорске тастере да бисте се кретали
-у оквиру прегледача помоћи. Притисните стрелицу надоле
-да бисте се померили на следећу ставку или клизали надоле.
-Притисните стрелицу нагоре да бисте се померили на
-претходну ставку или клизали нагоре. Притисните стрелицу
-надесно да бисте пратили текућу везу. Притисните
-стрелицу налево да бисте се вратили уназад у оквиру
-историје посећених чворова.
+Можете да користите курсорске тастере да бисте се кретали у оквиру прегледача помоћи. Притисните стрелицу надоле да бисте се померили на следећу ставку или клизали надоле. Притисните стрелицу нагоре да бисте се померили на претходну ставку или клизали нагоре. Притисните стрелицу надесно да бисте пратили текућу везу. Притисните стрелицу налево да бисте се вратили уназад у оквиру историје посећених чворова.
 
-Ако ваш терминал не подржава курсорске тастере, можете да
-користите размакницу да бисте клизали унапред и b
-(латинично б) да бисте клизали уназад. Користите тастер
-TAB да бисте прешли на следећу ставку а ENTER да
-бисте пратили текућу везу. Тастер l (латинично л) се
-може користити за враћање уназад у историји чворова које
-сте посетили. Притисните тастер ESC да бисте изашли из
-прегледача помоћи.
+Ако ваш терминал не подржава курсорске тастере, можете да користите размакницу да бисте клизали унапред и b (латинично б) да бисте клизали уназад. Користите тастер TAB да бисте прешли на следећу ставку а ENTER да бисте пратили текућу везу. Тастер l (латинично л) се може користити за враћање уназад у историји чворова које сте посетили. Притисните тастер ESC да бисте изашли из прегледача помоћи.
 
-Притиском на лево дугме миша ћете пратити везу или
-клизати. Притиском на десно дугме миша ћете се враћати
-уназад у историји чворова.
+Притиском на лево дугме миша ћете пратити везу или клизати. Притиском на десно дугме миша ћете се враћати уназад у историји чворова.
 
 Потпун списак тастера прегледача помоћи:
 
diff --git a/doc/hlp/xnc.hlp b/doc/hlp/xnc.hlp
index 2908d86b1..439d7846d 100644
--- a/doc/hlp/xnc.hlp
+++ b/doc/hlp/xnc.hlp
@@ -9,15 +9,13 @@
 
 This is the main help screen for GNU Midnight Commander.
 
-To learn more on how to use the interactive help facility
-just press EnterHow to use help.  You may want to go directly to the help
-contentsContents.
+To learn more on how to use the interactive help facility just press EnterHow to use help.  You may want to go directly to the help contentsContents.
 
 GNU Midnight Commander is written by its authorsAUTHORS.
 
-GNU Midnight Commander comes with ABSOLUTELY NO WARRANTYWarranty.
-This is free software, and you are welcome to redistribute
-it under terms of GNU General Public LicenseLicense.[License]
+GNU Midnight Commander comes with ABSOLUTELY NO WARRANTYWarranty. This is free software, and you are welcome to redistribute it under terms of GNU General Public LicenseLicense.
+
+[License]
 
                 GNU GENERAL PUBLIC LICENSE
                    Version 2, June 1991
@@ -431,30 +429,16 @@ Library General Public License instead of this License.
 [QueryBox]
 Query boxes
 
-In the query dialog box you can use the arrow keys or the
-first letter to select an item or click with the mouse on
-the button.
+In the query dialog box you can use the arrow keys or the first letter to select an item or click with the mouse on the button.
 
 [How to use help]
 How to use help
 
-You can use the cursor keys or mouse to navigate in the
-help viewer.  Press down arrow to move to the next item or
-scroll down.  Press up arrow to move to the previous item
-or scroll up.  Press right arrow to follow the current
-link.  Press left arrow to go back in the history of nodes
-that you have visited.
+You can use the cursor keys or mouse to navigate in the help viewer.  Press down arrow to move to the next item or scroll down.  Press up arrow to move to the previous item or scroll up.  Press right arrow to follow the current link.  Press left arrow to go back in the history of nodes that you have visited.
 
-If you terminal doesn't support the cursor keys you can
-use the space bar to scroll forward and the b (back) key
-scroll back.  Use the TAB key to move to the next item and
-press ENTER to follow the current link.  The l (last) key
-can be used to go back in the history of nodes you have
-visited.  Press ESC to exit the help viewer.
+If you terminal doesn't support the cursor keys you can use the space bar to scroll forward and the b (back) key scroll back.  Use the TAB key to move to the next item and press ENTER to follow the current link.  The l (last) key can be used to go back in the history of nodes you have visited.  Press ESC to exit the help viewer.
 
-The left mouse button will follow the link or scroll.  The
-right mouse button can be used to go back in the history
-of nodes.
+The left mouse button will follow the link or scroll.  The right mouse button can be used to go back in the history of nodes.
 
 The full key list of the help viewer:
 
